=== debian/changelog ===
libspnav (0.2.2-1ubuntu1) natty; urgency=low

  * Merge from Debian Unstable.  Remaining Ubuntu changes:
    - Add symbols file

 -- Scott Kitterman <scott@kitterman.com>  Fri, 31 Dec 2010 10:37:07 -0500

libspnav (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: 513467).

 -- M G Berberich <berberic@fmi.uni-passau.de>  Tue, 25 May 2010 21:20:21 +0200

libspnav (0.2.1-0ubuntu3) maverick; urgency=low

  * Add libspnav0.symbols file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Jun 2010 14:59:27 +0100

libspnav (0.2.1-0ubuntu2) lucid; urgency=low

  * debian/control:
    - Adding libspnav0 to libspnav-dev depends
  * debian/rules:
    - Uncommenting dh_makeshlibs as package uses shlibs
  * Added debian/README.source since we are using Quilt for the time being.
    Nothing special is needed, so Quilt README.source was referenced.

 -- Richard A. Johnson <nixternal@ubuntu.com>  Tue, 12 Jan 2010 20:26:05 -0600

libspnav (0.2.1-0ubuntu1) lucid; urgency=low

  * New upstream release
  * debian/control:
    - Add: libspnav0 package section (LP: #325066)
    - Add: quilt to Build-Depends
    - Bump: Standards Version to 3.8.3
  * debian/patches:
    - Add: 01_fix_configure_libdir_with_arch.diff to fix FTBFS on amd64 arch
  * debian/watch:
    - Add: new watch file

 -- Richard A. Johnson <nixternal@ubuntu.com>  Mon, 11 Jan 2010 17:10:21 -0600

libspnav (0.2-0ubuntu1) jaunty; urgency=low

  * Initial release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Nov 2008 13:00:51 +0000
