=== debian/control ===
Source: libspnav
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: M G Berberich <berberic@fmi.uni-passau.de>
Build-Depends: debhelper (>= 7),quilt, autotools-dev, libx11-dev
Standards-Version: 3.8.4
Section: libs
Homepage: http://spacenav.sourceforge.net/index.html
DM-Upload-Allowed: yes

Package: libspnav-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libspnav0 (= ${binary:Version})
Description: Library to access 3D-input-devices
 The spacenav project provides a free, compatible alternative to the
 proprietary 3Dconnexion SDK for their 3D input devices (called
 "space navigator", "space pilot", "space traveller", etc).
 .
 This package contains the developement-files

Package: libspnav0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: spacenavd
Description: Library to access 3D-input-devices (development files)
 The spacenav project provides a free, compatible alternative to the
 proprietary 3Dconnexion SDK for their 3D input devices (called
 "space navigator", "space pilot", "space traveller", etc).
 .
 This package contains the library.
