=== debian/watch ===
version=3

http://sf.net/spacenav/libspnav-(.+)\.tar\.gz
