=== debian/changelog ===
libspnav (0.2.3-1) unstable; urgency=medium

  * Imported Upstream version 0.2.3
  * Remove useless patch (corrected upstream).
  * Patch Makefile to correct ldconfig symlink.
  * Use DEP-5 copyright file format.
  * Switch to debhelper > 9.
  * Add Vcs-* fields.
  * Raise the priority to optional. Closes: #762122.
  * Remove quilt and autotools-dev dependencies.
  * Bump standards version to 3.9.6 and remove obsolete DM-Upload-Allowed field.
  * Disable debug symbol.
  * Enable hardenings flags and patch Makefile.
  * Add initial libspnav0.symbols file.
  * New maintainer. Closes: #781185.

 -- Rodolphe PELLOUX-PRAYER <rodolphe@damsy.net>  Mon, 18 May 2015 22:33:18 +0200
