=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libspnav
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: M G Berberich <berberic@fmi.uni-passau.de>
-Build-Depends: debhelper (>= 7),quilt, autotools-dev, libx11-dev
-Standards-Version: 3.8.4
 Section: libs
-Homepage: http://spacenav.sourceforge.net/index.html
-DM-Upload-Allowed: yes
+Priority: optional
+Maintainer: Rodolphe PELLOUX-PRAYER <rodolphe@damsy.net>
+Build-Depends: debhelper (>= 9), libx11-dev
+Standards-Version: 3.9.6
+Homepage: http://spacenav.sourceforge.net
+Vcs-Browser: https://gitlab.com/RoPP/libspnav/tree/master
+Vcs-Git: https://gitlab.com/RoPP/libspnav.git
 
 Package: libspnav-dev
 Section: libdevel
