## libspnav 1.0

=== doc/Makefile ===
.PHONY: all
all: manual.html

%.html: %.md man_head.html
	cat man_head.html >$@
	markdown $< >>$@
	echo '</body></html>' >>$@
