=== debian/changelog ===
libspnav (1.0-1) unstable; urgency=medium

  * Introduced Team upload next to FreeCAD with the Science-Team.
  * New upstream version
  * Updated patches.
  * The previous update did not make it to the distribution. (Closes: 843802)
  * d/rules: better clean for repeated builds
  * d/docs: README -> README.md
  * d/*install: pkgconfig info installed
  * Updates by routine-update
    - Standards-Version: 4.6.1
    - debhelper-compat 13
    - Add salsa-ci file
    - Rules-Requires-Root: no
    - watch file standard 4

 -- Steffen Moeller <moeller@debian.org>  Sun, 21 Aug 2022 18:31:36 +0200

libspnav (0.2.3-2) unstable; urgency=medium

  * Fix FTCBFS: Let the makefile buildsystem pass cross compilers (thx Helmut Grohne). Closes: #843802
  * Update Standards-Version to 3.9.8

 -- Rodolphe Pelloux-Prayer <rodolphe@damsy.net>  Mon, 14 Nov 2016 22:14:42 +0100
