=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: libs
 Priority: optional
 Maintainer: Rodolphe PELLOUX-PRAYER <rodolphe@damsy.net>
-Build-Depends: debhelper (>= 9), libx11-dev
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 13), libx11-dev
+Standards-Version: 4.6.1
 Homepage: http://spacenav.sourceforge.net
-Vcs-Browser: https://gitlab.com/RoPP/libspnav/tree/master
-Vcs-Git: https://gitlab.com/RoPP/libspnav.git
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/science-team/libspnav
+Vcs-Git: https://salsa.debian.org/science-team/libspnav.git
 
 Package: libspnav-dev
 Section: libdevel
@@ -17,7 +18,7 @@
  proprietary 3Dconnexion SDK for their 3D input devices (called
  "space navigator", "space pilot", "space traveller", etc).
  .
- This package contains the developement-files
+ This package contains the development-files.
 
 Package: libspnav0
 Architecture: any
