## libspnav 1.1

=== debian/changelog ===
libspnav (1.1-2~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 01 Oct 2024 14:52:55 -0700

libspnav (1.1-2) unstable; urgency=medium

  * Team upload.
  * Apply "wrap-and-sort -abst".
  * debian/control: Add missing dependency libspnav-dev => libx11-dev.
    (LP: #1918984)

 -- Boyuan Yang <byang@debian.org>  Sat, 17 Feb 2024 14:01:50 -0500

libspnav (1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/watch: Monitor github project instead.

 -- Boyuan Yang <byang@debian.org>  Fri, 21 Jul 2023 12:56:56 -0400

libspnav (1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Steffen Moeller ]
  * Added team as maintainer.
  * Added myself as an uploader.

  [ Boyuan Yang ]
  * debian/patches/0003-Makefile.in-Also-link-math-library-lm.patch:
    Add missing link to libm library. (Closes: #1018212)

 -- Boyuan Yang <byang@debian.org>  Thu, 06 Jul 2023 20:42:15 -0400
