=== debian/control ===
--- 
+++ 
@@ -1,7 +1,10 @@
 Source: libspnav
 Section: libs
 Priority: optional
-Maintainer: Rodolphe PELLOUX-PRAYER <rodolphe@damsy.net>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Steffen Moeller <moeller@debian.org>,
+           Rodolphe PELLOUX-PRAYER <rodolphe@damsy.net>
 Build-Depends: debhelper-compat (= 13), libx11-dev
 Standards-Version: 4.6.1
 Homepage: http://spacenav.sourceforge.net
@@ -12,17 +15,17 @@
 Package: libspnav-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libspnav0 (= ${binary:Version})
+Depends: libspnav0 (= ${binary:Version}), libx11-dev, ${misc:Depends}
 Description: Library to access 3D-input-devices
  The spacenav project provides a free, compatible alternative to the
  proprietary 3Dconnexion SDK for their 3D input devices (called
  "space navigator", "space pilot", "space traveller", etc).
  .
- This package contains the development-files.
+ This package contains the development files.
 
 Package: libspnav0
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: spacenavd
 Description: Library to access 3D-input-devices (development files)
  The spacenav project provides a free, compatible alternative to the
