=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

override_dh_auto_configure:
	dh_auto_configure -- --disable-debug

override_dh_auto_build:
	dh_auto_build --buildsystem=makefile

override_dh_auto_clean:
	dh_auto_clean
	rm -f spnav.pc src/spnav_config.h

# No dbgsym packages:
override_dh_strip:
	@echo "not building dbgsym packages for MX Linux"
	dh_strip --no-automatic-dbgsym

%:
	dh $@
