=== debian/changelog ===
libspnav (1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 21 Apr 2025 19:24:16 -0400
