=== debian/control ===
Source: libspnav
Section: libs
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Steffen Moeller <moeller@debian.org>,
 Rodolphe PELLOUX-PRAYER <rodolphe@damsy.net>,
Build-Depends:
 debhelper-compat (= 13),
 libx11-dev,
Standards-Version: 4.7.2
Homepage: http://spacenav.sourceforge.net
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/science-team/libspnav
Vcs-Git: https://salsa.debian.org/science-team/libspnav.git
Description: Library to access 3D-input-devices
 The spacenav project provides a free, compatible alternative to the
 proprietary 3Dconnexion SDK for their 3D input devices (called
 "space navigator", "space pilot", "space traveller", etc).

Package: libspnav-dev
Section: libdevel
Architecture: any
Depends:
 libspnav0 (= ${binary:Version}),
 libx11-dev,
 ${misc:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package contains the development-files.

Package: libspnav0
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 spacenavd,
Description: ${source:Synopsis} (development files)
 ${source:Extended-Description}
 .
 This package contains the library.
