=== debian/rules ===
--- 
+++ 
@@ -17,10 +17,5 @@
 	dh_auto_clean
 	rm -f spnav.pc src/spnav_config.h
 
-# No dbgsym packages:
-override_dh_strip:
-	@echo "not building dbgsym packages for MX Linux"
-	dh_strip --no-automatic-dbgsym
-
 %:
 	dh $@
